sourceeditor uses xul
The sourceeditor component uses some xul; and this component is loaded
by the inspector.

In particular editor.js references a bunch of chrome URLs, which will
need to be changed:



There's also this:


